std::experimental::reflect::Enumerator(3)

NAME
std::experimental::reflect::Enumerator - std::experimental::reflect::Enumerator

Synopsis
   Defined in header <experimental/reflect>
   template< class T > (reflection TS)
   concept Enumerator = Typed<T> && ScopeMember<T> && /* see below */;
   The Enumerator concept is satisfied if and only if T reflects an enumerator (Note:
   The Scope of an Enumerator is its type also for enumerations that are unscoped
   enumeration types).

Example
    This section is incomplete
    Reason: examples

See also
    This section is incomplete
    Reason: templatization

Category:
     * Todo with reason